<?xml version="1.0" encoding="UTF-8" ?>
<x:xmpmeta xmlns:x="adobe:ns:meta/">
    <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
        <rdf:Description rdf:about="" xmlns="http://namespace.corel.com/Cdr/metadata">
            <FontsUsed>
                <rdf:Bag>
                    <rdf:li>Arial</rdf:li>
                    <rdf:li>Impact</rdf:li>
                    <rdf:li>Malgun Gothic</rdf:li>
                </rdf:Bag>
            </FontsUsed>
            <CoreVersion>1600</CoreVersion>
            <Keywords></Keywords>
            <Notes></Notes>
            <Title></Title>
            <Author>Jan Kníže</Author>
            <Subject></Subject>
            <Copyright></Copyright>
            <Revision>1</Revision>
            <LastAuthor>Jan Kníže</LastAuthor>
            <Sided></Sided>
            <Folds></Folds>
            <Type></Type>
            <Industry></Industry>
            <ProductId>0</ProductId>
            <ProductName>CorelDRAW X6</ProductName>
            <AppVersion>1600</AppVersion>
            <BuildNumber>843</BuildNumber>
            <Platform>0</Platform>
            <Locale>1033</Locale>
            <RiffCompressionRatio>0</RiffCompressionRatio>
            <EmbeddedOleObjects>0</EmbeddedOleObjects>
            <FontsEmbedded>0</FontsEmbedded>
            <Language>1033</Language>
            <DocID>f41c8545-a0bc-4ce1-84a8-eed90f10da97</DocID>
            <NumPages>3</NumPages>
            <NumLayers>1</NumLayers>
            <PageWidth>2100000</PageWidth>
            <PageHeight>2970000</PageHeight>
            <PageDimensions>210 x 297 mm</PageDimensions>
            <PageSizeName>A4</PageSizeName>
            <PageOrientation>1</PageOrientation>
            <ResolutionX>300</ResolutionX>
            <ResolutionY>300</ResolutionY>
            <Effects>
                <Perspective>0</Perspective>
                <Envelope>0</Envelope>
                <DropShadow>0</DropShadow>
                <Blend>0</Blend>
                <Extrude>0</Extrude>
                <Bevel>0</Bevel>
                <Contour>0</Contour>
                <PowerClip>0</PowerClip>
                <Clone>0</Clone>
                <Lens>0</Lens>
                <Transparency>0</Transparency>
                <Distortion>0</Distortion>
            </Effects>
            <Objects>
                <Total>97</Total>
                <Group>3</Group>
                <Curve>83</Curve>
                <Rect>1</Rect>
                <Bitmap>0</Bitmap>
                <Ellipse>3</Ellipse>
                <MeshFill>0</MeshFill>
                <Polygon>0</Polygon>
                <OLE>
                    <Linked>0</Linked>
                    <Embedded>0</Embedded>
                </OLE>
                <Guideline>0</Guideline>
                <Symbol>
                    <Definitions>0</Definitions>
                    <Instances>0</Instances>
                </Symbol>
                <Text>10</Text>
            </Objects>
            <CurveInfo>
                <Subpaths>25</Subpaths>
                <Nodes>2445</Nodes>
                <MaxNodes>337</MaxNodes>
            </CurveInfo>
            <BitmapInfo>
                <Types>
                    <rdf:Bag />
                </Types>
                <LinkPaths>
                    <rdf:Bag />
                </LinkPaths>
            </BitmapInfo>
            <TextInfo>
                <ParagraphText>0</ParagraphText>
                <ArtisticText>10</ArtisticText>
                <Frames>0</Frames>
                <EmptyFrames>0</EmptyFrames>
                <Paragraphs>0</Paragraphs>
                <Lines>10</Lines>
                <Words>12</Words>
                <Characters>392</Characters>
                <Languages>
                    <rdf:Bag>
                        <rdf:li>1029</rdf:li>
                    </rdf:Bag>
                </Languages>
                <DocFormatterId>1600</DocFormatterId>
            </TextInfo>
            <Styles>
                <rdf:Bag />
            </Styles>
            <Fills>
                <None>10</None>
                <Uniform>87</Uniform>
                <Fountain>0</Fountain>
                <Texture>0</Texture>
                <Postscript>0</Postscript>
                <Hatch>0</Hatch>
                <Pattern>0</Pattern>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK</rdf:li>
                        <rdf:li>CMYK255</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Document Palette</rdf:li>
                        <rdf:li>CMYK palette</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Fills>
            <Outlines>
                <None>83</None>
                <Solid>14</Solid>
                <Dashed>0</Dashed>
                <Enhanced>0</Enhanced>
                <BehindFill>0</BehindFill>
                <ScalePen>0</ScalePen>
                <Hairline>0</Hairline>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK</rdf:li>
                        <rdf:li>CMYK255</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Document Palette</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Outlines>
            <ClipRect left="-510860" top="812299" right="489140" bottom="-187701" />
            <Color>
                <Profiles>
                    <Rgb>
                        <Name>sRGB IEC61966-2.1</Name>
                    </Rgb>
                    <Cmyk>
                        <Name>ISO Coated v2 (ECI)</Name>
                    </Cmyk>
                    <Grayscale>
                        <Name>Dot Gain 15%</Name>
                    </Grayscale>
                </Profiles>
            </Color>
            <colorMode>1</colorMode>
            <renderingIntent>1</renderingIntent>
            <Properties />
        </rdf:Description>
    </rdf:RDF>
</x:xmpmeta>
